Subject: eXpunge

From: [email-masked] (Steve Howe)
Date: 08 Feb 97 10:01:07 -0900

Ummmm.... I can't say for certain, but I _think_ you're going to have a
real uphill battle.  As a general rule it is often possible to salvage
deleted files from micros' hard drives using programs such as Norton
Utilities. 
However UNIX systems are quite another kettle of fish, with a _very_
different filing system; I don't think I've ever heard of such tools even
existing for them. 
I hope someone can offer more hopeful advice, but you may have to start
ringing data recovery services for advice/assistance.  (People will only
be able to suggest any to you if you send a mesage to the list saying
which country/area you're in though!)

Mike Brudenell                                         <[email-masked]>
------------------------------------------------------------------------
The Computing Service, University of York, Heslington, York, YO1 5DD, UK
Tel: +44-1904-433811  FAX: +44-1904-433740  http://www.york.ac.uk/~pmb1/

On 6 Feb 1997, Steve Howe wrote:

> please tell me that i can use a "disk editor" or some data recovery service
to recover lost email that was "eXpunge"d with PINE 3.95 on FreeBSD 2.1.5 !!! 
> it's desperately needed for a legal matter!
> i haven't used the disk (hard drive) since the eXpunge, although i have
> booted the machine once.  i hope no "log files" have over-written the 
> previous data.
> 
> can you please adivise me what to do?  i don't have a disk editor currently
on the machine, and would be scared to get one and put it on the drive.  this
is VERY important that i recover the data!  please tell me it's possible !!!
> 
> thanks much!
> --
> | Standard disclaimer: The views of the users are strictly their own.
> | ICE BBS Network  +1-907-346-2371 (ANSI, 28.8k, FREE E-MAIL!).

i'm in Alaska, the US ...

but what i really wanted to know is if PINE OVERWRITES the data on
eXpunging - or does it merely remove the Inode data for a file ?
--
| Standard disclaimer: The views of the users are strictly their own.
| ICE BBS Network  +1-907-346-2371 (ANSI, 28.8k, FREE E-MAIL!).